/* Call To Action Bar */

.content-area ul.call-to-action {
	max-width: 970px;
	margin-left: -2.4375em;
	margin-right: -2.4375em;
}

ul.call-to-action {
	list-style-type: none;
	padding:0;
	margin-bottom: 0;
	font-family: 'Century Gothic W01', 'Century Gothic', arial, sans-serif;
	font-size: 100%;
}

ul.call-to-action > li {
	display: block;
	float: left;
	width:20%;
	margin:0;
	padding:0;
	max-height: 200px;
}

ul.call-to-action > li > a{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-align: right;
	color: #fff;
	margin:0;
	padding:0;
	border-bottom: none;
	font-weight: normal;
}

ul.call-to-action > li > a > span {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	z-index: 2;
	background: rgba(0,0,0,.5);
	margin-bottom: .5em;
	font-size: 22px;
	text-transform: uppercase;
	line-height: 1.2;
	padding: .5em;
	-webkit-transition: background 200ms ease;
    -moz-transition: background 200ms ease;
    -o-transition: background 200ms ease;
    transition: background 200ms ease;
}

ul.call-to-action > li > a:hover {
	border-bottom: none;
}

ul.call-to-action > li > a:hover > span {
	background: rgba(0,0,0,.8);
	color: #fff;
}

ul.call-to-action > li > a:hover > span > strong {
	color: #ffc62c;
}

ul.call-to-action > li > a > img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	max-width: none;
	-webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

ul.call-to-action > li > a:hover > img {
	width:   110%;
	height:   auto;
	margin-left: -5%;
	margin-top:-5%;
}

/*  Call to Action Sidebar */

ul.call-to-action.sidebar-cta {
	float: right;
	width: 194px;
	margin: -1.5em -1.5em 0 1.5em;
}

@media only screen and (max-width: 768px) {

	ul.call-to-action > li {
		width:50%;
	}

	ul.call-to-action > li:last-of-type {
		margin-left: 25%;
		margin-right: 25%;
	}

	ul.call-to-action {
		box-shadow: none!important;
	}

}